#318 pychecker2 missing from 0.8.19 source tarball

0.8.19
open
nobody
None
5
2012-10-22
2012-10-22
Infirit
No

https://bugs.gentoo.org/show_bug.cgi?id=438396

The IDE eric depends on pychecker2 and fails because it is not included anymore in the latest tarball.

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks